package net.battlefield;

import cpw.mods.fml.common.registry.BlockProxy;
import net.minecraft.src.*;

public class ForgeBaseBlock extends Block implements BlockProxy {	
    public ForgeBaseBlock(int par1, int par2, Material par3) {
        super(par1, par2, par3);
        this.setCreativeTab(CreativeTabs.tabBlock);
        this.setLightOpacity(100);
    }

    @Override
	public String getTextureFile() {
		return "/battlefield/blocks.png";
	}
}